.btn-default { 
	background-color: #939598; 
	border-color: #939598; color: #fff; 
	cursor: pointer; transition: all ease-in 0.3s; 
	color:#fff;
	width:134px;
	font-size:12px;
	border-radius: 12px;
	height: 34px;
	font-family:verdana;
	padding-top: 10px;
	padding-bottom: 10px;
}
.btn-default:hover { 
	background-color: #fff; 
	border-color: #939598;
	color:#939598; 
}
.btn-default:active { 
	background-color: #9ca5ab !important; 
	border-color: #9ca5ab; 
	box-shadow: none; 
	color: #fff; 
}
.btn-default:focus { 
	box-shadow: none; 
	color: #fff; 
}
.btn-default.disabled { 
	background-color: rgba(189, 195, 199, 0.5); 
	border-color: rgba(189, 195, 199, 0.5); 
}
.err-msg{
	max-width:300px;
	text-align: left;
}
.warn-msg{
	max-width:300px;
	font-size:11px;
	color:orange;
}
.modal-content{
	background-color: #eaeaea;
}
h4.modal-title {
	font-size:19px;
}
.modal-body {
	font-size: 14px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.container-fluid {width:30% !important;}
}

@media (max-width: 1111px) {
	.custom-login-row {
		display: flex;
		flex-direction: column; 		
	}

	#Logincontainer {
		margin-bottom: 20px; 
		width: 100%; 		
	}

	#Maintenancecontainer {
		width: 100%; 
		text-align: center; 
	}

	.Loginmaincontainer {
		height:auto;
	}



}